<!DOCTYPE html>
<html>
  <title>1on1 app</title>
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css" />
  <body>
    <div class="w3-container">
      <h1 style="color: rgb(56, 44, 224);">1on1 auto update sample</h1>
      <p>Current version: <span id="versionLbl"></span></p>
      <div id="messages" style="color: cyan;"></div>
      <button id='installBtn'>Install</button>
      <div class="w3-light-grey">
        <div
          class="w3-blue"
          style="height: 24px; width: 0%;"
          id="progressBar"
        ></div>
      </div>
    </div>
    <script type="module" src="renderer.js"></script>
  </body>
</html>
